{% extends "base.html" %}
{% block title %}Sign Up{% endblock %}
{% block content %}
<form method="post">
	Enter email: <input type="email" name="email" id="email" >
	Enter first name: <input type="text" name="first_name" id="first_name" >
	Enter password : <input type="text" name="password1" id="password1" >
	Confirm password: <input type="text" name="password2" id="password2" >
	<input type="submit" value="submit">
</form>
{% if args.error_message %}
	<h2>{{ args.error_message }}</h2>
{% endif %}
{% endblock %}